# OpenResponsesImageGenCallPartialImageType


## Values

| Name                                           | Value                                          |
| ---------------------------------------------- | ---------------------------------------------- |
| `RESPONSE_IMAGE_GENERATION_CALL_PARTIAL_IMAGE` | response.image_generation_call.partial_image   |